import { CategoriesWithChildrenResponse } from '../types/template';
import { apiClient } from './client';

export async function categoriesWithChildren(): Promise<CategoriesWithChildrenResponse> {
    return apiClient<CategoriesWithChildrenResponse>('/api/categories-with-children', {
        method: 'GET',
    });
}
